[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# IVCLComObject.FreeOnRelease

Is called by TComponent.FreeOnRelease

## Declaration

Source position: classesh.inc line 1632

`procedure IVCLComObject.FreeOnRelease;`

## Description

FreeOnRelease is called by TComponent.FreeOnRelease for the IVCLComObject interface implemented by TComponent.

## See also

TComponent.FreeOnRelease |  | Part of the IVCLComObject interface.

Documentation generated on: Feb 26 2014